#latestnewsbutton,
#contactusbutton,
#whatwedobutton,
#homebutton  {
   margin: 0px;
   height: 111px;
   top: 0px;
   left: 0px;
   position: relative;
}

#latestnewsbutton a.nmh,
#latestnewsbutton a:hover  {
   background-position: -104px 0%;
}

#contactusbutton a:hover,
#contactusbutton a.nmh  {
   background-position: -119px 0%;
}

#whatwedobutton a.nmh,
#whatwedobutton a:hover  {
   background-position: -96px 0%;
}

#headerimage3,
#headerimage2,
#headerimage1  {
   margin: 0px;
   height: 193px;
   top: 0px;
   left: 0px;
   position: relative;
   background-repeat: no-repeat;
}

#homebutton a.nmh,
#homebutton a:hover  {
   background-position: -77px 0%;
}

.i64whatwedometadata,
.i63whatwedometadata  {
   position: absolute;
   left: 172px;
   z-index: 6;
   width: 408px;
   margin-left: 0px;
   margin-top: 0px;
}

#headerimage5,
#headerimage4  {
   margin: 0px;
   height: 111px;
   top: 0px;
   left: 0px;
   position: relative;
   background-repeat: no-repeat;
}

#i65headingh1,
#i76headingh1  {
   width: 572px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-bottom: 0px;
}

#addresstexth3,
#maintexth2  {
   width: 562px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: -17px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#righttextcolumntext  {
   margin: 0px 0px 83px 16px;
   width: 257px;
   top: 0px;
   left: 0px;
   position: relative;
}

#latestnewsbutton a  {
   background: url(sg_home_media/latestnewsbutton.gif) no-repeat;
   display: block;
   height: 111px;
   width: 104px;
   font-size: 111px;
   line-height: 111px;
}

#contactusbutton a  {
   background: url(sg_home_media/contactusbutton.gif) no-repeat;
   display: block;
   height: 111px;
   width: 119px;
   font-size: 111px;
   line-height: 111px;
}

#latestnewsbutton  {
   width: 104px;
}

#whatwedobutton a  {
   background: url(sg_home_media/whatwedobutton.gif) no-repeat;
   display: block;
   height: 111px;
   width: 96px;
   font-size: 111px;
   line-height: 111px;
}

#contactusbutton  {
   width: 119px;
}

#whatwedobutton  {
   width: 96px;
}

#rightpaneltop  {
   margin: -5px 0px 0px -1px;
   background: url(sg_home_media/rightpaneltop.gif) no-repeat;
   height: 102px;
   width: 305px;
   top: 0px;
   left: 0px;
   position: relative;
}

#addresstexth3  {
   margin-top: 23px;
}

#headerimage4  {
   background-image: url(sg_home_media/headerimage4.gif);
   width: 236px;
}

#headerimage3  {
   background-image: url(sg_home_media/headerimage3.gif);
   width: 236px;
}

#headerimage2  {
   background-image: url(sg_home_media/headerimage2.gif);
   width: 319px;
}

#homebutton a  {
   background: url(sg_home_media/homebutton.gif) no-repeat;
   display: block;
   height: 111px;
   width: 77px;
   font-size: 111px;
   line-height: 111px;
}

#headerimage1  {
   background-image: url(sg_home_media/headerimage1.gif);
   width: 445px;
}

#i76headingh1  {
   margin-top: 31px;
   margin-left: -21px;
}

#i65headingh1  {
   margin-top: -34px;
   margin-left: 86px;
}

#page_content  {
   min-height: 798px;
}

#headerimage5  {
   background-image: url(sg_home_media/headerimage5.gif);
   width: 368px;
}

#headerpanel  {
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 8;
   width: 1000px;
   height: 304px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #FBD1D2;
   background-image: none;
}

#rightcolumn  {
   margin-bottom: 0px;
   margin-top: 5px;
   margin-right: 0px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 304px;
   min-height: 459px;
}

#silverleft  {
   margin: 0px;
   background: url(sg_home_media/silverleft.gif) no-repeat;
   height: 65px;
   width: 103px;
   top: 0px;
   left: 0px;
   position: relative;
}

#maintexth2  {
   margin-top: 29px;
}

#maincolumn  {
   margin: 0px 0px 0px 24px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1000px;
   min-height: 798px;
   background-color: #FFFFFF;
}

#homebutton  {
   width: 77px;
}

#i114footer  {
   margin: 0px;
   background: url(sg_home_media/d114footer.gif) no-repeat;
   height: 30px;
   width: 1001px;
   top: 0px;
   left: 0px;
   position: relative;
}

.i63whatwedometadata  {
   top: 36px;
}

.i64whatwedometadata  {
   top: 14px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
   width: 1050px;
   left: 0px;
   top: 0px;
   display: block;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1050px;
   position: relative;
}

.whatwedopanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 5;
   width: 588px;
   min-height: 171px;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.full_width  {
   min-width: 1050px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

*:focus  {
   outline-style: none;
}

.divider  {
   clear: left;
   display: block;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.flow  {
   z-index: 2;
   position: relative;
}

ains  {
   text-decoration: none;
}

a.nm  {
   background-position: 0px 0px;
}

html, body  {
   background-color: #878787;
   height: 100%;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

